Subject: Re: Re: Re: Message from Walmart.com Customer, Ref ID: 82336E4965AD4BF78E01B05F4840026B #Ref 2023101100309093
From: efeti njie <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Thu, 12 Oct 2023 15:12:17 +0000

Thank you, I will do that.

On Thu, Oct 12, 2023 at 10:11 AM Designer Living Inc. <[email-masked]> wrote:

Hello Efeti Njie / Walmart Team -

Thank you for your response. We're  sorry to know that you received only one comforter set instead of two. In order to resolve this concern, we suggest that you directly contact Walmart since your order was shipped directly from Walmart's fulfillment center.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Yes, I have received it. But my order is incomplete. Please see attachment below. I was supposed to get 2pink comforters but I just received 1.

Thanks

Rita

On Wed, Oct 11, 2023 at 3:18 PM Designer Living Inc. <[email-masked]> wrote:

Hello Efeti Njie / Walmart Team -

Thank you for your response. As per checking on FedEx's website, your order has been delivered today. Please see photo below for proof of delivery.

We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

#200011240388706

On Wed, Oct 11, 2023 at 2:17 PM Designer Living Inc. <[email-masked]> wrote:

Hello Efeti Njie / Walmart Team -

Thank you for reaching out to us. In order for us to help you with your concern, can you please provide us your purchase order number?

Looking forward to your response.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from efeti njie

Hi, I ordered two of this item but have only received one. Could you please provide information on when I can expect the second one?

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 82336E4965AD4BF78E01B05F4840026B